/*-----------*/
/* свойства элементов шаблона */
/*-----------*/
 
 html { height:100%; }
 body { background:#F1F3DF; background-image:url("http://aquavitro.org/board/templates/indexstyle.css"); font-size:14px; position:relative; width:1065px;
    min-height:100%; }

 
 * html body {height: 100%; }/* высота для ie */
 
 .header_site { font-size:13px; position:relative;
   border-bottom:none; 
    background-color:#e5e6cb;
    /* border-bottom:solid 0px #0080C0; */
   /* background-image:url("http://aquavitro.org/board/images/fon_header.png"); background-repeat:repeat-x; 
   background-position: top ; */
   height:100px; /* border-top:solid 1px #000; */
   padding:0px; margin:0px; }

 
 .container_header_site { /* height:100%; */ /*  background-image:url("http://aquavitro.org/board/images/fon_header.png"); 
   background-repeat: repeat-x; 
   background-position: left bottom ; */ /* padding-top:10px; padding-right:20px; 
   padding-left:300px; */ /* border-top:solid 1px #000; */ 
   padding:0px; margin:0px; padding-top: 50px; }
 
 /* .container_2_logo_site { height:10px; overflow:hidden; } */
 
 .bottom_header_site { /* margin: 50px; */ height: 50px; background: #e5e6cb; }
 
 .header_logo {  margin: 0px 0px 0px 0px; position:absolute; top:25px; left:10px; 
    font-size: 16px; color:#a0c02c; font-weight:bold; font-family: Geneva, Tahoma, Arial, sans-serif;}
 .container_header_logo {   }
 
 .header_logo a , .header_logo a:visited { color: #627D66; text-decoration: none; }
 
 .header_name_site { position:absolute; left:100px; top:75px; font-weight:bold; color:#000;
   font-size:120%;  }
 
 .header_name_site a { text-decoration:none; color:#000; }
 
 .marker_header_name_site { position:absolute; left:70px; top:75px; }
 
 .block_button_add_advert { position:absolute; left: 375px; top:10px; }
 
 
 .block_forma_search_light { margin-top:0px; margin-left:0px; margin-right:0px;
    position:absolute; left:350px; top:56px;
    /* font-size:90%; color:#445757;*/ text-align:left; z-index: 5;  }
 
 .block_button_forma_search_light { position:absolute; left:200px; top:0px; }
 
 form.forma_search_light { margin:0px; padding:0px; }
 .block_pole_search_light { /* background:#d4e4e7; */ 
  /* padding:5px 20px 5px 30px; float:right;
   border-right:solid 3px #8baaa4 ; */ }
 
 .block_pole_search_light span { color: #788c77; }

 
 .pole_text_search_light { font-size:100%; border:solid 1px #96a19b; 
   background:#fff; width:150px; height:20px; margin:0px; padding:0px; /* padding: 2px 5px 0px 5px; */ 
    }
 .button_search_light { font-size:90%;  font-weight:bold; width:80px; /* height:20px;    
    border:solid 1px #54D11F; */ padding:0px 2px 0px 2px; margin:0px;
   /* vertical-align:middle;*/ }
 
 .block_link_to_page_search_adv {  }
 .block_link_to_page_search_adv div { padding-top: 3px; padding-left: 45px; 
   color: #3E791A; font-size: 11px; /* text-align: right;*/
   }
 .block_link_to_page_search_adv a {  color: #682321;}
 
 .block_no_float { clear:both; }
 
 
 img {margin:0px; border:none; padding:0px; }
 img { vertical-align:bottom; }

 /*.block_logo_url img {  }*/
 
 .block_poisk_site { height:48px; background-color:#fff;
    background-image:url('http://aquavitro.org/board/templates/images/fon_block_poisk.gif'); background-repeat:repeat-x }
 
 
 .top_menu_gorizontal { height: 30px; background: #e5e6cb; overflow: hidden; }
 
 .conteiner_menu_gorizontal { padding-top:0px; padding-bottom:0px; margin-bottom: 0px; }
 
 
 
  #content { width:100%; }
  
  #container1 { width:100%; float:left; background-color: #F1F3DF; /* margin-right:-180px; */ }
  #container2 {  background:#000000; /*margin-right:180px;*/  }
  #container3 { width:750px; float:right; background: #F1F3DF;  margin-left:-250px; }
  
  #left { width:312px; float:left; padding-top:0px; padding-bottom:10px; }
  #center { padding:5px; }
  #right { float:right; width:180px; padding-bottom:10px; }
 
  .container_left { padding:10px 10px 10px 10px; /* border-right:solid 2px #b0e0bf; */ background: #e5e6cb; }

  .content_page {  /* min-height:100%; */ padding-bottom:65px;
      width:expression(document.body.clientWidth > 1000 ? "100%" : "1000px"); }
  * html .content_page { /* height:100%; */ }
 
 /* счетчик liveinternet.ru */
 .shetchik_liveinternet { margin-top:10px; text-align:center; }
 
 /* свойства нижней части страницы */
 
 .footer_page { background: #F1F3DF; 
   text-align:center;  height:60px; border-top:solid 0px #a1aca3; /* margin-top:-60px; */ 
   color:#5f8e9d; position:absolute; bottom:0px; width:100%;
   width:expression(document.body.clientWidth > 1000 ? "100%" : "1000px"); }
   
 * html .footer_page { bottom: -1px; }
/*
 .footer_part_top { height:36px; 
   background-image:url("http://aquavitro.org/board/templates/images/fon_footer_part_top.gif"); background-repeat:repeat-x; }
 .footer_part_top div { text-align:center; padding-top:9px; color:#697982;  }
 .footer_part_top div a { color:#f0f0f0; text-decoration:none; }
*/
 .soder_footer_page {margin-top:0px; white-space:nowrap; padding-top:15px; }
 .link_site_footer { text-decoration:none; color:#5A8E9C; }
 

 
 .text_admin_footer { color:#5A8E9C; font-size:85%; margin-top:5px; }
 
 .soder_footer_page_left { float:left; padding-left:10px; text-align:left; color:#5f8e9d; }
 .soder_footer_page_right { float:right; padding-right:10px; text-align:right; }
 .soder_footer_page_right a { text-decoration:none; color:#5A8E9C; font-size:85%; }
 
 .bottomplaceholder {height: 60px; display: block; clear: both;}
 
 .text_bold_link { font-weight:bold; color:#5A8E9C; }
 
 /* свойства объявления на сайте */
 .advert {  margin-top:10px;  
  }
 .advert a { /* text-decoration:none; color:black; */ }
 .advert_zagol { font-weight:bold; text-align:left; margin-bottom:3px;
   }
 .advert_zagol_to_left_col { font-weight:bold; text-align:left; margin-bottom:3px;
   }
 .text_advert { background:#d4e4e7; padding-left:3px;
     padding-top:5px; padding-bottom:5px; padding-right:3px; }
 .advert a.link_text_advert { text-decoration:underline; color:#532D4E; }
 
 
 
 
 .block_forma_avtorization { margin-top:0px; margin-left:0px; margin-right:0px;
    position:absolute; right:20px; top:4px;
    /* font-size:90%; color:#445757;*/ text-align:left; width: 250px;  }
 
 .block_conteiner_forma_avtorization {  }